
@charset "utf-8";
.buttons-wrap *:last-child {
    margin-right: 0;
}
.intro {
    margin-bottom: 20px;
    text-align: center;
}
.intro strong {
    font-weight: 600;
}
.intro .buttons-wrap {
    margin-top: 23px;
}
.intro .buttons-wrap .button {
    margin-bottom: 0;
}
.introbox {
    background-color: #f5f5f5;
    border: 1px solid #dbdbdb;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
    text-align: center;
}
.introbox strong {
    font-weight: 600;
}
.introbox img {
    left: -4px;
    position: absolute;
    top: -4px;
}
.introbox .buttons-wrap {
    margin-top: 23px;
}
.introbox .buttons-wrap .button {
    margin-bottom: 0;
}
.button, .content-form input.button, #comment-form #submit {
    background-image: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-repeat: repeat-x;
    border: medium none;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    margin: 0 10px 20px 0;
    padding: 6px 15px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
    width: auto;
}
.button.large {
    font-size: 1.333em;
    padding: 5px 15px;
}
.button.orange {
    background-color: #f78e0c;
}
.button.yellow {
    background-color: #fbb829;
}
.button.green {
    background-color: #7faf1b;
}
.button.retro-green {
    background-color: #6d8d5b;
}
.button.teal {
    background-color: #4fa29a;
}
.button.blue {
    background-color: #2a8fbd;
}
.button.indigo {
    background-color: #4c6192;
}
.button.red {
    background-color: #e64141;
}
.button.pink {
    background-color: #bd2346;
}
.button.purple {
    background-color: #723f8e;
}
.button.black {
    background-color: #333;
}
.button:hover, .content-form input.button:hover, #comment-form #submit:hover {
    background-color: #333;
}
blockquote {
    border-left: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 9px 20px 0 19px;
}
.quote-content {
    color: #666;
    font-style: italic;
}
.quote-content p {
    margin-bottom: 0;
    margin-top: 20px;
}
.quote-content > p:first-child {
    margin: 0;
}
blockquote.simple {
    border-left: 2px solid #dbdbdb;
    padding-left: 10px;
}
blockquote.simple .quote-meta {
    margin-top: 10px;
}
blockquote.speech-bubble {
    overflow: hidden;
}
blockquote.speech-bubble .quote-content {
    background: url("../images/quote.png") no-repeat scroll 15px 20px #f5f5f5;
    border-bottom: 1px solid #dbdbdb;
    padding: 20px 15px 20px 45px;
    position: relative;
}
blockquote.speech-bubble span.quote-arrow {
    background: url("../images/testimonial-arrow.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    bottom: -16px;
    display: block;
    height: 16px;
    position: absolute;
    right: 52.173%;
    width: 16px;
}
blockquote.speech-bubble .quote-meta {
    background: none no-repeat scroll left top rgba(0, 0, 0, 0);
    float: right;
    margin-top: 24px;
    padding-left: 33px;
    padding-top: 0.166em;
    text-align: right;
}
blockquote.speech-bubble .quote-meta.author-male {
    background-image: url("../images/testimonial-author-male.png");
}
blockquote.speech-bubble .quote-meta.author-female {
    background-image: url("../images/testimonial-author-female.png");
}
blockquote.speech-bubble span {
    color: #666;
}
ul.arrow, ul.circle, ul.square, ul.check, ul.green-arrow, ul.green-plus, ul.green-check, ol.decimal, ol.upper-roman, ol.lower-alpha, ol.upper-alpha {
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 0;
}
ul.arrow, ul.circle, ul.square, ul.check, ul.green-arrow, ul.green-plus, ul.green-check {
    overflow: hidden;
}
ul.arrow ul, ul.circle ul, ul.square ul, ul.check ul, ul.green-arrow ul, ul.green-plus ul, ul.green-check ul, ol.decimal ul, ol.upper-roman ul, ol.lower-alpha ul, ol.upper-alpha ul {
    list-style: outside none none;
    margin: 0 0 0 14px;
    padding: 0;
}
ul.arrow ol, ul.circle ol, ul.square ol, ul.check ol, ul.green-arrow ol, ul.green-plus ol, ul.green-check ol, ol.decimal, ol.decimal ol, ol.upper-roman, ol.upper-roman ol, ol.lower-alpha, ol.lower-alpha ol, ol.upper-alpha, ol.upper-alpha ol {
    margin-left: 18px;
}
ul.arrow li, ul.circle li, ul.square li, ul.check li, ul.green-arrow li, ul.green-plus li, ul.green-check li, ol.decimal li, ol.upper-roman li, ol.lower-alpha li, ol.upper-alpha li {
    margin-bottom: 5px;
}
ul.arrow ul li:first-child, ul.arrow ol li:first-child, ul.circle ul li:first-child, ul.circle ol li:first-child, ul.square ul li:first-child, ul.square ol li:first-child, ul.check ul li:first-child, ul.check ol li:first-child, ul.green-arrow ul li:first-child, ul.green-arrow ol li:first-child, ul.green-plus ul li:first-child, ul.green-plus ol li:first-child, ul.green-check ul li:first-child, ul.green-check ol li:first-child, ol.decimal ol li:first-child, ol.decimal ul li:first-child, ol.upper-roman ol li:first-child, ol.upper-roman ul li:first-child, ol.lower-alpha ol li:first-child, ol.lower-alpha ul li:first-child, ol.upper-alpha ol li:first-child, ol.upper-alpha ul li:first-child {
    margin-top: 5px;
}
ul.arrow li {
    background: url("../images/bullets/list-arrow.png") no-repeat scroll left 0.5em rgba(0, 0, 0, 0);
    padding-left: 11px;
}
ul.circle li {
    background: url("../images/bullets/list-circle.png") no-repeat scroll left 0.583em rgba(0, 0, 0, 0);
    padding-left: 11px;
}
ul.square li {
    background: url("../images/bullets/list-square.png") no-repeat scroll left 0.583em rgba(0, 0, 0, 0);
    padding-left: 11px;
}
ul.check li {
    background: url("../images/bullets/list-check.png") no-repeat scroll left 0.416em rgba(0, 0, 0, 0);
    padding-left: 17px;
}
ul.green-arrow li {
    background: url("../images/bullets/right_16.png") no-repeat scroll left 0.083em rgba(0, 0, 0, 0);
    padding-left: 22px;
}
ul.green-plus li {
    background: url("../images/bullets/plus_16.png") no-repeat scroll left 0.083em rgba(0, 0, 0, 0);
    padding-left: 22px;
}
ul.green-check li {
    background: url("../images/bullets/tick_16.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-left: 22px;
}
ol.decimal {
    list-style: outside none decimal;
}
ol.upper-roman {
    list-style: outside none upper-roman;
}
ol.lower-alpha {
    list-style: outside none lower-alpha;
}
ol.upper-alpha {
    list-style: outside none upper-alpha;
}
.notification-box {
    background: none no-repeat scroll 10px center rgba(0, 0, 0, 0);
    border: 1px solid;
    margin-bottom: 20px;
    padding: 10px 24px 10px 36px;
    position: relative;
}
a.notification-close {
    color: #666 !important;
    display: block;
    font-size: 1.166em;
    font-weight: bold;
    line-height: normal;
    position: absolute;
    right: 10px;
    top: 10px;
}
.notification-box p {
    margin-bottom: 0;
    margin-top: 20px;
}
.notification-box > p:first-child {
    margin: 0;
}
.notification-box-info {
    background-color: #d7ebf5;
    background-image: url("../images/info-16.png");
    border-color: #99c7de;
}
.notification-box-success {
    background-color: #e1ebc5;
    background-image: url("../images/tick-16.png");
    border-color: #bfd188;
}
.notification-box-warning {
    background-color: #fcf3d7;
    background-image: url("../images/warning-16.png");
    border-color: #f5d77d;
}
.notification-box-error {
    background-color: #faede6;
    background-image: url("../images/block-16.png");
    border-color: #f5ccb8;
}
.ui-tabs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    margin-bottom: 20px;
    padding: 0;
}
.ui-tabs .ui-helper-reset {
    line-height: 1.5em;
}
.ui-tabs .ui-widget-content {
    color: #333;
}
.ui-tabs .ui-tabs-hide {
    left: -10000em;
    position: absolute;
}
.ui-tabs .ui-tabs-nav {
    border: medium none;
    padding: 0;
}
.ui-tabs .ui-widget-header, .ui-tabs .ui-state-active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ui-tabs .ui-tabs-nav li, .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    border: medium none;
    float: left;
    margin: 0 2px -1px 0;
    padding: 0;
    position: relative;
    z-index: 10;
}
.ui-tabs .ui-tabs-nav li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    border-color: #dbdbdb #dbdbdb -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #333;
    display: block;
    font-weight: bold;
    padding: 5px 10px;
}
.ui-tabs .ui-tabs-nav li a:hover {
    background-color: #fafafa;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a {
    background-color: #fff;
    border-left-color: #dbdbdb !important;
    border-right-color: #dbdbdb !important;
    padding-bottom: 6px;
}
.ui-tabs .ui-tabs-panel {
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    overflow: hidden;
    padding: 15px 10px;
}
.ui-tabs .ui-tabs-panel > *:last-child {
    margin-bottom: 0;
}
.ui-accordion {
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    line-height: 1.5em;
}
.ui-accordion .ui-helper-reset {
    line-height: 1.5em;
}
.ui-accordion .ui-widget-content {
    color: #333;
}
.toggles-wrap, .accordion {
    margin-bottom: 20px;
}
.toggle, .accordion > div {
    margin-top: -1px;
}
.toggle:first-child, .accordion > div:first-child {
    margin-top: 0;
}
.ui-accordion .ui-accordion-header {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    color: #333;
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 10px 10px 10px 40px;
    position: relative;
}
.ui-accordion .ui-accordion-header:hover, .ui-accordion .ui-accordion-header.ui-state-active {
    background-color: #fafafa;
}
.ui-accordion > div:first-child > .ui-accordion-header {
    border-top: 1px solid #dbdbdb;
}
.ui-accordion .ui-accordion-content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #dbdbdb #dbdbdb;
    border-image: none;
    border-radius: 0;
    border-right: 1px solid #dbdbdb;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    overflow: hidden;
    padding: 15px 10px;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    background: url("../images/toggle-plus.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 20px;
    left: 10px;
    margin: 0;
    position: absolute;
    top: 9px;
    width: 20px;
}
.ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
    background-image: url("../images/toggle-minus.png");
}
.ui-accordion .ui-accordion-content > *:last-child {
    margin-bottom: 0;
}
.dropcap {
    float: left;
    font-weight: bold;
    line-height: 1em;
    margin-right: 5px;
}
.dropcap.simple {
    font-size: 2.5em;
}
.dropcap.with-bg {
    background-color: #e5e5e5;
    border-radius: 3px;
    font-size: 2em;
    padding: 6px 10px;
}
.highlight {
    color: #fff;
    padding: 2px;
}
.highlight.black {
    background-color: #333;
}
pre, code {
    color: #888;
    font-family: "Courier New",Courier,monospace;
}
pre {
    background-color: #fff;
    border-left: 2px solid #dbdbdb;
    margin-bottom: 20px;
    padding: 10px;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.infobox {
    border-left: 4px solid;
    margin-bottom: 20px;
}
.infobox-inner {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    border-color: #dbdbdb #dbdbdb #dbdbdb -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    margin-bottom: 20px;
    padding: 15px 20px;
}
.infobox h2 {
    border: medium none;
    margin-bottom: 5px;
    padding: 0;
}
.infobox div.with-button {
    display: inline;
}
.infobox .button {
    float: right;
    margin: 0 0 5px 20px;
}
.infobox .mobile-button {
    display: none;
}
.infobox *:last-child {
    margin-bottom: 0;
}
.entry-image.alignleft, .alignleft.caption {
    margin: 5px 20px 5px 0;
}
.entry-image.alignright, .alignright.caption {
    margin: 5px 0 5px 20px;
}
.entry-image.aligncenter, .aligncenter.caption {
    margin-bottom: 5px;
    margin-top: 5px;
}
.caption .entry-image, .caption .caption-text {
    margin-bottom: 5px;
}
.entry-image.inner-caption > div {
    background-color: rgba(0, 0, 0, 0.75);
    border-top: 1px solid rgba(0, 0, 0, 0.95);
    bottom: 0;
    color: #fff;
    left: 0;
    position: absolute;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.75);
    width: 100%;
    z-index: 2;
}
.entry-image.inner-caption > div > p {
    font-weight: bold;
    margin: 0;
    padding: 10px;
    transition: padding 0.2s ease-in-out 0s;
}
.inner-caption.link-overlay:hover > div > p {
    padding-bottom: 15px;
}
.space20 {
    height: 20px;
}
.space40 {
    height: 40px;
}
.indent {
    margin-left: 30px !important;
}
.divider-double-line {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    height: 1px;
    margin: 40px 0;
}
.text-middle {
    padding-left: 42px;
}
p {
    text-align: justify;
}
